本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10002
Adobe Flash Playerの複数の脆弱性
更新日: 07/05/2018
検出日
?
06/10/2014
危険度
?
緊急
説明

Adobe Flash Playerに複数の深刻な脆弱性が発見されました。悪意のあるユーザーは、これらの脆弱性を悪用して、任意のスクリプトやHTML、アクセス制限、任意のコードの実行、またはサービス拒否を引き起こす可能性があります

未知のアプリケーションに関連するベクターは、クロスサイトスクリプティング(XSS)やその他の未知の方法を介して、任意のスクリプトやHTMLの挿入、アクセス制限、任意のコードの実行、サービス拒否を引き起こすために悪用される可能性があります。

影響を受ける製品

WindowsおよびMacintosh用Flash Player 13.0.0.214およびそれ以前のバージョン
Linux用Flash Player 11.2.202.359以前
AIR 13.0.0.111以前のバージョン

解決法

最新バージョンへのアップデート
フラッシュプレーヤー

オリジナル勧告

Adobe Bulletin

影響
?
CI 
[?]

ACE 
[?]

DoS 
[?]
関連製品
Macromedia Flash Player
Adobe Flash Player NPAPI
Adobe Flash Player ActiveX
CVE-IDS
?

CVE-2014-0536
CVE-2014-0535
CVE-2014-0534
CVE-2014-0533
CVE-2014-0532
CVE-2014-0531


オリジナルへのリンク